﻿@font-face {
  font-family: "iconfont";
  src: url("../fonts/iconfont.eot");
  src: url("../fonts/iconfont.eot") format("embedded-opentype"),
    url("../fonts/iconfont.woff") format("woff"),
    url("../fonts/iconfont.ttf") format("truetype"),
    url("../fonts/iconfont.svg#iconfont") format("svg");
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
a,
code,
del,
em,
img,
strong,
sub,
sup,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
table,
tbody,
tfoot,
thead,
tr,
th,
td {
  border: none;
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}
body {
  font-family: "microsoft yahei",
    "微软雅黑\8F6F\96C5\9ED1,Arial,Helvetica,sans-serif";
  font-size: 12px;
  margin: 0 auto;
  background: #fff !important;
}
html,
html body {
  _background-attachment: fixed;
}
input:focus {
  outline: 0;
}
.topArea table {
  border-collapse: collapse;
  border-spacing: 0;
}
ol,
ul {
  list-style: none;
}
th,
td {
  vertical-align: middle;
}
.Left {
  float: left;
}
.f_r {
  float: right;
}
.r {
  text-align: right !important;
}
.c {
  text-align: center !important;
}
.l {
  text-align: left !important;
}
a {
  color: #666;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.mt10 {
  margin-top: 10px;
}
.site-nav-bd .menu .menu-bd {
  margin-top: -1px;
  display: none;
  z-index: 10001;
  position: relative;
  right: 0;
}
#content {
  margin-left: auto;
  margin-right: auto;
}
#header {
  margin-left: auto;
  margin-right: auto;
}
#page {
  margin-left: auto;
  margin-right: auto;
}
.w950 {
  width: 950px;
}
hr {
  height: 1px;
  border: none;
  border-top: 1px #333 dashed;
  background: none;
}
input {
  font-family: "微软雅黑", "Microsoft YaHei";
}
.padd10 {
  padding: 10px;
}
.gray,
a.gray {
  color: #787878;
}
.orange,
a.orange {
  color: #f60;
}
.white,
a.white {
  color: #fff;
}
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix {
  zoom: 1;
}
.clear {
  clear: both;
}
.w {
  margin: 0 auto;
  width: 1210px;
}
.wrap {
  background: #fff;
  border-bottom: 1px solid #EEE\9;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
}
.height5 {
  height: 5px;
  line-height: 1px;
}
.height10 {
  height: 10px;
  line-height: 1px;
}
.height15 {
  height: 15px;
}
.height25 {
  height: 25px;
}
.height40 {
  height: 40px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.pt10 {
  padding-top: 10px;
}
.pb15 {
  padding-bottom: 15px;
}
.mb10 {
  margin-bottom: 10px;
}
.mt20 {
  margin-top: 20px;
}
.bold {
  font-weight: 700;
}
.f14 {
  font-size: 14px;
}
.f16 {
  font-size: 16px;
}
.fline {
  text-decoration: line-through;
}
.yen {
  font-family: Arial, Helvetica, sans-serif;
}
.pointer {
  cursor: pointer;
}
img {
  border: 0;
  margin: 0;
  overflow: hidden;
  vertical-align: top;
}
.pageAD {
  height: 50px;
  overflow: hidden;
  position: relative;
}
.pageAD .closeX {
  background: #b60502;
  color: #fff;
  cursor: pointer;
  font-weight: 700;
  height: 16px;
  line-height: 16px;
  position: absolute;
  right: 2px;
  text-align: center;
  top: 2px;
  width: 16px;
}
.topright {
  height: 75px;
  width: 760px;
}
.topnav {
  height: 30px;
  padding-top: 8px;
}

.col-extra {
  float: left;
}
.col-sub {
  float: left;
}
.col-extra:unknown {
  clear: both;
  display: block;
  height: 0px;
  content: " ";
}
.col-sub:unknown {
  clear: both;
  display: block;
  height: 0px;
  content: " ";
}
.layout:unknown {
  clear: both;
  display: block;
  height: 0px;
  content: " ";
}
.main-wrap:unknown {
  clear: both;
  display: block;
  height: 0px;
  content: " ";
}
.col-extra {
  zoom: 1;
}
.col-sub {
  zoom: 1;
}
.layout {
  zoom: 1;
}
.main-wrap {
  zoom: 1;
}

/* 顶部 */
.main {
  width: 1210px;
  margin: auto;
}
.header_top {
  height: 33px;
  line-height: 33px;
  background: #f8f8f8;
  border-bottom: solid 1px #ddd;
}
.header_top_title h6 {
  font-weight: normal;
  font-size: 12px;
  color: #777;
  background: url(../images/hi.png) left no-repeat;
  padding-left: 19px;
}
.header_top_right ul:after {
  display: block;
  content: "";
  clear: both;
}
.header_top_right li {
  margin-left: 10px;
  float: left;
  padding-left: 21px;
  background-size: 16px;
  background-repeat: no-repeat;
  background-position: left center;
}
.header_top_right li.weixin {
  background-image: url(../images/weixin.png);
}
.header_top_right li.kefu {
  background-image: url(../images/kefu.png);
}
.header_top_right li.shoucang {
  background-image: url(../images/shoucang.png);
}
.header_top_right li.shoucang a {
  background: none;
  padding-right: 0px;
}
.header_top_right li a {
  display: block;
  font-size: 12px;
  background: url(../images/down.png) no-repeat right center;
  background-size: 12px;
  padding-right: 18px;
}
.header_top_right li.kefu a {
  background: none;
  padding-right: 0px;
}
.header_top_right li.weixin {
  position: relative;
}
.header_top_right li.weixin .weixin_img {
  position: absolute;
  top: 34px;
  left: 0px;
  display: none;
  background: #fff;
  box-shadow: 0 0 5px #888;
}
.header_top_right li.weixin .weixin_img p {
  font-size: 12px;
  text-align: center;
}
.header_top_right li.weixin:hover .weixin_img {
  display: block;
}
.header_top_right li.weixin .weixin_img img {
  width: 100px;
}
/* 头部 */
.logo {
  border-bottom: 2px solid #ed2d38;
}
.logo_img {
  margin-top: 10px;
}
.logo_by {
  margin: 30px 0 0 100px;
}
.logo_by .search {
  height: 40px;
  position: relative;
  width: 461px;
  z-index: 105;
}
.logo_by .search .search-wrap {
  height: 34px;
  border: 2px solid #ed2d38;
  background: #fff !important;
}
.logo_by .search .sideShadow {
  float: left;
  width: 59px;
  height: 34px;
  position: relative;
  z-index: 99999999;
  background: #ed2d38;
  border-right: 1px solid #d8d8d8;
}
.logo_by .search .keyWord {
  color: #909090;
  float: left;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  padding: 0;
  width: 358px;
  text-indent: 35px;
  background: none;
  border: none;
  background: url(../images/searchbg.gif) no-repeat 10px 7px;
  margin-top: 2px;
  background-color: #fff;
}
.logo_by .search .sub-btn {
  border: 0;
  cursor: pointer;
  height: 36px;
  line-height: 36px;
  overflow: hidden;
  width: 90px;
  position: absolute;
  top: 0;
  right: 0;
  font-family: "微软雅黑";
  font-size: 16px;
  color: #fff;
  transition: all 0.2s ease-in-out;
  background: #ed2d38;
}
.logo_by .search .sub-btn:hover {
  background: #003c74;
}

.logo_tel {
  margin-top: 32px;
  float: right;
}
.logo_tel span {
  display: block;
  float: left;
  margin-right: 5px;
  padding-top: 3px;
}
.logo_tel i {
  color: #616161;
  display: block;
  height: 6px;
  background: url(../images/t1.png) no-repeat;
}
.logo_tel em {
  font-size: 17px;
  color: #616161;
  font-style: normal;
  height: 16px;
}
.logo_tel b {
  display: block;
  float: left;
  color: #ed2d38;
  font-size: 30px;
  font-family: Arial, Helvetica, sans-serif;
}

.nav {
  margin-left: 280px;
  margin-top: 15px;
}
.nav ul:after {
  display: block;
  content: "";
  clear: both;
}
.nav ul li {
  float: left;
  height: 40px;
  line-height: 40px;
}
.nav ul li.currclass a {
  color: #ed2d38;
}
.nav ul li a {
  display: block;
  padding: 0 20px;
  font-size: 16px;
}
.nav_ls {
  background: url(../images/ls.png) no-repeat left 5px;
  padding-left: 50px;
  height: 40px;
}
.nav_ls a {
  display: block;
  width: 100px;
  height: 26px;
  line-height: 26px;
  background: #ed2d38;
  text-align: center;
  color: #fff;
  margin-top: 14px;
}
.nav_ls a:hover {
  background: #f60;
}

.jiaodian {
  width: 100%;
  position: relative;
}
.main1 {
  position: absolute;
  height: 450px;
  width: 244px;
  left: 50%;
  margin-left: -605px;
}
.banner {
  width: 100%;
  height: 450px;
  overflow: hidden;
  position: relative;
}
.banner-slide {
  width: 100%;
  height: 450px;
  background-repeat: no-repeat;
  background-size: auto 450px;
  background-position: center;
  float: left;
  display: none;
}
.slide-active {
  display: block;
}
.slide1 {
  background-image: url(../images/bg4.jpg);
}
.slide2 {
  background-image: url(../images/bg4.jpg);
}
.slide3 {
  background-image: url(../images/bg4.jpg);
}
.button {
  position: absolute;
  transform: rotate(180deg);
  top: 50%;
  left: 5%;
  height: 80px;
  width: 40px;
  margin-top: -40px;
  background: url(../images/arrow.png) center center no-repeat;
}
.next {
  transform: rotate(0deg);
  left: auto;
  right: 5%;
}
.button:hover {
  background-color: #333;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.dots {
  position: absolute;
  bottom: 24px;
  right: 0;
  text-align: right;
  padding-right: 24px;
  line-height: 12px;
}
.dots span {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  margin-left: 8px;
  background-color: rgba(7, 17, 27, 0.4);
  cursor: pointer;
  box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.8) inset;
}
.dots span.active {
  box-shadow: 0 0 0 2px rgba(7, 17, 27, 0.4) inset;
  background-color: #ffffff;
}
/* menu-box*/
.menu-box {
  background: rgba(0, 0, 0, 0.7);
  opacity: 0.7;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 244px;
  height: 450px;
  z-index: 1;
}
.menu-content {
  position: absolute;
  left: 0px;
  top: -42px;
  width: 244px;
  z-index: 2;
}

.menu-item {
  width: 234px;
  float: left;
  display: block;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #666;
  height: 50px;
  padding-top: 25px;
  padding-bottom: 10px;
  margin-left: 5px;
}
.menu-item span {
  float: left;
  display: block;
  height: 40px;
  width: 40px;
  margin-left: 30px;
  background-image: url(../images/menu_icon.png);
  background-repeat: no-repeat;
}
.menu-item span.ico_01 {
  background-position: 0px 0px;
}
.menu-item span.ico_02 {
  background-position: 0px -40px;
}
.menu-item span.ico_03 {
  background-position: 0px -80px;
}
.menu-item span.ico_04 {
  background-position: 0px -120px;
}
.menu-item span.ico_05 {
  background-position: 0px -160px;
}
.menu-item a {
  float: left;
  height: 20px;
  padding-left: 10px;
  font-size: 16px;
  color: #fff;
  line-height: 20px;
}
.menu-item a:hover {
  color: #ff4600;
}
.menu-item b {
  float: left;
  height: 15px;
  width: 140px;
  padding-left: 10px;
  font-size: 12px;
  font-weight: normal;
  color: #bfbfbf;
  line-height: 15px;
  padding-top: 5px;
}

.hide {
  display: none;
}
.menu-title {
  height: 40px;
  display: block;
  width: 100%;
  background: url(../images/btitle.png) no-repeat #ed2d38 25px center;
}
.menu-title h4 {
  color: #fff;
  text-align: center;
  line-height: 40px;
  font-weight: normal;
  font-size: 16px;
  background: url(../images/bdown.png) no-repeat 200px center;
}

/* 内页分类 */
.menu-box1,
.menu-item1 {
  display: none;
}
.jiaodian .main2 {
  height: 0px;
  cursor: pointer;
}
.main2:hover .menu-item1 {
  display: block;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #ededed;
}
.main2:hover .menu-box1 {
  display: block;
}
.jiaodian .main2:hover {
  height: 450px;
  z-index: 9999;
}
.jiaodian .main2 .menu-box1 {
  background: rgba(0, 0, 0, 0.7);
  opacity: 0.7;
}

/*表单*/
.biaodan {
  position: absolute;
  right: 50%;
  z-index: 5;
  width: 280px;
  height: 340px;
  background: rgba(255, 255, 255, 0.7);
  top: 50%;
  margin-top: -160px;
  margin-right: -600px;
}
.biaodan-title {
}
.biaodan-title h5 {
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  margin: 30px 0 8px 0;
  background: url(../images/biao3.png) no-repeat center;
}
.biaodan-title p {
  font-size: 14px;
  color: #666;
  text-align: center;
}
.biaodan-input {
  padding: 0 30px;
  margin: 25px 0;
}
.biaodan-ico1 input {
  background: url(../images/biaodan1.png) no-repeat 10px center #fff;
}
.biaodan-ico2 input {
  background: url(../images/biaodan2.png) no-repeat 10px center #fff;
}
.biaodan-input input {
  height: 50px;
  border: 0px;
  padding-left: 60px;
  width: 160px;
  font-size: 16px;
  border-radius: 3px;
}
.biaodan-submit {
  padding: 0 30px;
}
.biaodan-submit input {
  cursor: pointer;
  width: 100%;
  height: 50px;
  border: 0px;
  background: #ed2d38;
  color: #fff;
  border-radius: 5px;
  font-size: 20px;
  font-family: "微软雅黑";
}
.biaodan-submit input:hover {
  background: rgba(222, 16, 3, 0.7);
}

/* 圆角效果 */
.radius5 {
  -moz-border-radius: 5px; /* Gecko browsers */
  -webkit-border-radius: 5px; /* Webkit browsers */
  border-radius: 5px;
}
.radius10 {
  -moz-border-radius: 10px; /* Gecko browsers */
  -webkit-border-radius: 10px; /* Webkit browsers */
  border-radius: 10px;
}
.radius15 {
  -moz-border-radius: 15px; /* Gecko browsers */
  -webkit-border-radius: 15px; /* Webkit browsers */
  border-radius: 15px;
}

/* 底部 */
.footer-box {
}
.footer-icon {
  width: 100%;
  padding: 35px 0;
  height: 80px;
  text-align: center;
}
.footer-icon .w {
  height: 80px;
}
.footer-icon .icon-map {
  display: inline-block;
  width: 170px;
}
.footer-icon .icon-map .icon-bg {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  background: url(../images/site.png) no-repeat;
  _background: url(../images/site.gif) no-repeat;
}
.footer-icon .icon-map .icon-title {
  font-size: 14px;
  color: #000;
  text-align: center;
  margin-top: 10px;
}
.footer-icon .icon-map .icon-bg.i1 {
  background-position: 0 -250px;
}
.footer-icon .icon-map .icon-bg.i2 {
  background-position: 0 -200px;
}
.footer-icon .icon-map .icon-bg.i3 {
  background-position: 0 -350px;
}
.footer-icon .icon-map .icon-bg.i4 {
  background-position: 0 -300px;
}
.footer-icon .icon-map .icon-bg.i5 {
  background-position: 0 -50px;
}
.footer-icon .icon-map .icon-bg.i6 {
  background-position: 0 0;
}
.footer-icon .icon-map .icon-bg.i7 {
  background-position: 0 -150px;
}
.footer-icon .icon-map .icon-bg.i8 {
  background-position: 0 -100px;
}

footer {
  background-color: #fafafa;
  border-top: #e6e6e6 solid 1px;
  padding-bottom: 20px;
}
footer .main {
  border-top: #e6e6e6 solid 1px;
}
footer .ft_intr {
  height: 190px;
  padding: 10px 0;
  margin-top: 30px;
  max-width: 1241px;
  margin-left: auto;
  margin-right: auto;
}
footer .ft_intr .ft_intr_l {
  width: 360px;
  float: left;
  line-height: 28px;
  padding-left: 130px;
}
footer .ft_intr .ft_intr_l dl {
  width: 42%;
  float: left;
}
footer .ft_intr .ft_intr_l dl dt {
  font-size: 16px;
  margin-bottom: 10px;
}
footer .ft_intr .ft_intr_l dl dd {
  font-size: 14px;
}
footer .ft_intr .ft_intr_m {
  float: left;
  width: 200px;
  text-align: center;
}
footer .ft_intr .ft_intr_r {
  width: 300px;
  float: left;
  padding-left: 130px;
}
footer .ft_intr .ft_intr_r dl {
  width: 42%;
  float: left;
  line-height: 28px;
}
footer .ft_intr .ft_intr_r dl dt {
  font-size: 16px;
  margin-bottom: 10px;
}
footer .ft_intr .ft_intr_r dl dd {
  font-size: 14px;
}

footer .ft_intr .ft_intr_r ul li {
  float: left;
  text-align: center;
  line-height: 20px;
  margin: 10px;
}
footer .ft_addr {
  width: auto;
  text-align: center;
  line-height: 26px;
}
footer .ft_addr .footlink > a {
  margin: 0 10px;
}

/*页面留白*/
.blank {
  height: 10px;
  line-height: 10px;
  clear: both;
}
.blank5 {
  height: 5px;
  line-height: 5px; /* _margin:-3px 0;*/
  clear: both;
}
.box_1 {
  border: 1px solid #ddd;
  background-color: #fff;
}

.catebg {
  width: 100%;
  background-color: #f2f2f2;
}
.tit3 {
  height: 31px;
  border-bottom: 2px solid #e10217;
  overflow: hidden;
}
.tit3 span {
  float: left;
  font-family: "微软雅黑";
  width: 210px;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
  height: 31px;
  line-height: 31px;
  background-color: #e10217;
}
.tit3 span a {
  color: #fff;
}
.tit3 .more {
  float: right;
  margin: 7px 0;
}
.yellow {
  border-bottom: 2px solid #e77e23;
}
.yellow span {
  background-color: #e77e23;
}
.green {
  border-bottom: 2px solid #27ae61;
}
.green span {
  background-color: #27ae61;
}
.blue {
  border-bottom: 2px solid #3598dc;
}
.blue span {
  background-color: #3598dc;
}
.purple {
  border-bottom: 2px solid #ae7cd2;
}
.purple span {
  background-color: #ae7cd2;
}
.plist {
  margin-top: 20px;
}
.waterfall {
  padding-top: 15px;
}

.bghei {
  background: #fbfbfb;
}
.cat {
  width: 1210px;
  margin: 0 auto;
}
.cat .slide .in {
  width: 965px;
  height: 249px;
}
.cat .slide .nav {
  margin-left: 780px;
}
.cat .list {
  width: 290px;
  margin-right: 16px;
  margin-bottom: 16px;
  background: #fff;
  float: left;
  box-shadow: 0px 0px 2px #dddddd;
}
.cat .goods .list.first {
  margin-left: 0;
}
.cat .goods .list .img,
.cat .goods .list img {
  width: 290px;
  height: 290px;
}
.fixture {
  width: 1148px;
}
.fixture_module {
  width: 370px;
}
.commune_notes .commune_txt {
  width: 208px;
}
.fixture_tag .pdn {
  display: block;
}
.show_block .show_info {
  width: 226px;
}

.cat .goods {
  padding-top: 10px;
  z-index: 2;
}
.cat .goods .list.first {
  margin-right: 0;
}
.cat .goods .list .img {
  position: relative;
  overflow: hidden;
  z-index: 3;
}
.cat .goods .list.hover {
  box-shadow: 0px 0px 10px #dddddd;
}
.cat .goods .list .Woqu_68 {
  background: #ffffff;
  filter: alpha(opacity=90);
  opacity: 0.8;
  height: 60px;
  line-height: 18px;
  position: absolute;
  bottom: -70px;
  left: 0px;
  padding: 0 28px;
  width: 234px;
  color: #323232;
  font-size: 12px;
  padding-top: 10px;
}
.cat .goods .goodsName {
  height: 82px;
  padding: 18px 27px 0px;
  text-align: center;
}
.cat .goods .goodsName .goods_title {
  font-size: 14px;
  height: 15px;
  line-height: 15px;
  overflow: hidden;
}
.cat .goods .goodsName .info {
  height: 28px;
  line-height: 28px;
  color: #b3b3b3;
  display: block;
}
.cat .goods .goodsName .info a {
  color: #b3b3b3;
}
.cat .goods .goodsName .infobottom {
  height: 32px;
  line-height: 32px;
  display: block;
}
.fense {
  color: #ff4b00;
}
.combg {
  width: 70px;
  font-size: 12px;
  color: #71cd9c;
  text-align: right;
}

.blank5 {
  clear: both;
  height: 5px;
  line-height: 5px;
}
.pagebar {
  height: 45px;
  line-height: 35px;
  margin: 0 auto;
  text-align: center;
}
.pagebar ul {
  display: inline-block;
  margin: 0 auto;
}
.pagebar li {
  padding: 0 15px;
  line-height: 40px;
  display: inline-block;
  font-size: 14px;
  border: 1px solid #ddd;
  margin-left: -1px;
  float: left;
  background-color: #fff;
  cursor: pointer;
}
.pagebar li.thisclass,
.mypages ul li.thisclass a,
.mypages ul li.thisclass a:hover {
  color: #fff;
  background-color: #ed2d38;
}

.pager_title {
  color: #666;
  font-size: 12px;
  height: 36px;
  line-height: 36px;
  padding: 0 12px;
  text-align: right;
  margin-top: 25px;
}
.ad_w img {
  height: 60px;
  width: 1210px;
}
.Right,
#mainNav ul.mainNav_r {
  float: right;
}
a:hover img,
.page-header .topMenu .help .hideMenu ul li a,
.page-header .btMap .cart a.cartLink:hover {
  text-decoration: none;
}
.red,
a.red,
.topMenu .login .red {
  color: #c00;
}
.black,
a.black,
.footer-table .dl,
.coninfo table td.left span,
.toptitle p a {
  color: #666;
}
.none,
#lgb_body .tab_body {
  display: none;
}
.height20,
.top_Nav {
  height: 20px;
}
.height30,
.footer-icon .iconMap {
  height: 30px;
}
.uline,
#lgb_body .tab_body ul li span a {
  text-decoration: underline;
}
.top_NavL,
.top_NavR {
  float: left;
  width: 390px;
}
#top .weibo a span,
#top .top_menu LI A {
  color: #888;
}
.topMenu tr td,
.login_title span {
  vertical-align: top;
}
.page-header .topMenu .help.hover .hideMenu,
#lgb_body .current {
  display: block !important;
}
.cart .hideCart .cartUL .gt .cl,
.cart .hideCart .cartDiv .red {
  color: #e9090a;
}
.cart .hideCart .cartDiv .num,
.coninfo table td font {
  font-size: 18px;
}
.cart .hideCart .cartDiv .toPay:hover,
.globa-nav .allGoodsCat .menuEvent:hover,
.all_cat .list .hideMap .bottomMap .go:hover,
.footer-icon .order .orderBtn:hover {
  color: #fff !important;
}
.globa-nav .allGoodsCat .menuEvent strong,
.globa-nav .allGoodsCat .menuEvent span,
.footer-icon .iconMap a {
  display: inline-block;
  vertical-align: top;
}
.all_cat .list .hideMap .bottomMap .brand a,
.all_cat .list.hover .hideMap,
.globa-nav .allGoodsCat.hover .expandMenu,
.expandMenu .catItem.hover .hideItem,
.root_body .topAd,
.chat_f1_expr .list.current .detail {
  display: block;
}
.root_body .w,
.root_body .block {
  width: 980px;
}
.gray,
.footer-copy a {
  color: #999;
}

/*属性组合搜索*/
.select_case {
  width: 100%;
  margin-bottom: 15px;
  background: #fff;
}
.select_case table {
  border-collapse: collapse;
  border: 1px solid #eee;
}
.select_case table td {
  line-height: 30px;
  padding: 7px 0;
  border-bottom: 1px dotted #eee;
  font-size: 14px;
}
.select_case table td.td_left {
  background: #f7f7f7;
  text-align: center;
  color: #000;
}
.select_case table td a {
  margin-left: 6px;
  margin-right: 4px;
  display: inline-block;
  white-space: nowrap;
  padding: 0 6px;
}
.select_case table a:hover,
.select_case table span {
  margin-left: 6px;
  margin-right: 4px;
  display: inline-block;
  white-space: nowrap;
  background: #e53e40;
  padding: 0 6px;
  height: 25px;
  line-height: 25px;
  border-radius: 2px;
  color: #fff !important;
}
.quanbu {
  margin-left: 23px;
  margin-right: 3px;
  padding: 0 14px;
  display: inline-block;
  white-space: nowra;
}

/*当前位置*/
.cat_ur_here {
  width: 1210px;
  margin: 0 auto;
  height: 58px;
  line-height: 58px;
  z-index: 4;
}
.cat_ur_here h1 {
  width: 1210px;
  height: 58px;
  line-height: 58px;
  font-size: 14px;
  color: #333;
  font-family: "微软雅黑";
  font-weight: normal;
}
.combg em {
  background: url(../images/guanzhu.gif) no-repeat left center;
  width: 15px;
  height: 10px;
  display: inline-block;
  vertical-align: middle;
}

.sort {
  color: #555;
  height: 35px;
  line-height: 35px;
  padding-bottom: 10px;
  border-bottom: #bcbcbc 1px dotted;
  margin-bottom: 10px;
}
.serbz {
  float: left;
  width: 500px;
  height: 35px;
  text-align: left;
}
.serbz b {
  float: left;
}
.serbz span {
  float: left;
  display: block;
  line-height: 35px;
  height: 35px;
  padding: 0 10px 0 35px;
  background: url(../images/sortbg.gif) no-repeat;
}
.serbz span.no1 {
  background-position: 5px 4px;
}
.serbz span.no2 {
  background-position: 5px -25px;
}
.serbz span.no3 {
  background-position: 5px -55px;
}

/*列表文章页广告*/
.zhujiad2 {
  width: 300px;
  height: 250px;
  margin-bottom: 10px;
}

/*内页*/
.con {
  width: 1210px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}
.con:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.listl {
  width: 300px;
  float: left;
  overflow: hidden;
}

.hotlist {
  width: 298px;
  border: 1px solid #dedbdb;
  background: #fff;
  overflow: hidden;
}
.hotlist h2 {
  border-bottom: 1px solid #dedbdb;
  font: 300 16px "Microsoft Yahei";
  background-position: left center;
  text-indent: 15px;
  height: 26px;
  padding-top: 10px;
  padding-bottom: 10px;
  position: relative;
  margin-bottom: 10px;
}
.hotlist ul {
  width: 300px;
  padding-bottom: 10px;
}
.hotlist li {
  height: 30px;
  padding: 0 10px;
}
.hotlist li span {
  float: left;
  width: 18px;
  font-size: 12px;
  line-height: 18px;
  font-style: normal;
  height: 18px;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  background: #ea544a;
  text-indent: 0px;
  text-align: center;
  border-radius: 50%;
  margin-top: 7px;
  margin-right: 5px;
}
.hotlist li span.hui {
  background: #e5e5e5;
  color: #666;
}
.hotlist li a {
  width: 250px;
  display: block;
  float: left;
  font-size: 14px;
  line-height: 30px;
  color: #666;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.hotlist li a:hover {
  color: #333 !important;
}
.erweima {
  border-top: 1px solid #dedbdb;
  width: 298px;
  overflow: hidden;
}

.listr {
  width: 880px;
  float: right;
  overflow: hidden;
}
.listnav {
  width: 878px;
  height: 138px;
  border: 1px solid #dedbdb;
  margin-bottom: 10px;
  border-radius: 2px;
}
.cate-l {
  width: 138px;
  float: left;
}
.cate-l img {
  width: 138px;
}
/*=====列表页三级菜单=====*/
.cate-tab {
  width: 720px;
  float: right;
  display: block;
}
.cate-tab dt {
  font-family: "微软雅黑";
  font-size: 24px;
  color: #333;
  height: 70px;
  line-height: 70px;
}
.cate-tab dd {
  float: left;
  margin-right: 5px;
}
.cate-tab dd a {
  font-family: "微软雅黑";
  font-size: 16px;
  color: #333;
  line-height: 30px;
  display: block;
  padding-left: 10px;
  padding-right: 10px;
  white-space: nowrap;
}
.cate-tab dd a:hover {
  background: #e53e40;
  color: #fff !important;
}
.cate-tab dd a.curr {
  background: #e53e40;
  color: #fff !important;
}
.newsa_t {
  height: 40px;
  line-height: 40px;
  background: url(../images/title_line.jpg) left bottom no-repeat;
}
.newsa_t h2 {
  float: left;
  font-family: "微软雅黑";
  font-size: 20px;
  color: #d6183e;
  font-weight: normal;
}

/*=====直列表=====*/
.alist {
  width: 880px;
  margin-bottom: 10px;
  overflow: hidden;
}
.alist ul {
  padding: 10px 0;
}
.alist li {
  width: 867px;
  height: 24px;
  line-height: 24px;
  padding: 8px 0 8px 13px;
  background: url(../images/li.png) no-repeat left 16px;
  border-bottom: 1px dashed #ccc;
  display: block;
}
.alist li p {
  width: 780px;
  height: 24px;
  line-height: 24px;
  font-size: 14px;
  color: #656464;
  float: left;
  display: block;
}
.alist li span {
  width: 87px;
  height: 24px;
  line-height: 24px;
  float: right;
  text-align: center;
  font-size: 14px;
  color: #898989;
  display: block;
}

/*分页*/
.pages {
  margin-top: 10px;
  margin-bottom: 5px;
  height: 40px;
  padding-bottom: 10px;
  text-align: center;
}
.pages ul {
  margin: 0 auto;
}
.pages .firstPage {
  width: 30px;
}
.pages ul li {
  line-height: 30px;
  height: 30px;
  margin-left: 5px;
  font-size: 14px;
  border: 1px solid #ddd;
  padding: 0px 12px;
  width: auto;
  display: inline-block;
  border-radius: 1px;
}
.pages ul li a:hover {
  color: #ff0000;
  text-decoration: none;
}
.pages ul li.thisclass,
.pages ul li.thisclass a,
.pages ul li.thisclass a:hover {
  background-color: #e53e40;
  color: #fff;
}
.pages .pageinfo {
  line-height: 30px;
  padding: 12px 8px 10px 8px;
  color: #999;
}
.pages select {
  line-height: 30px;
  margin-top: 4px;
}
.pages .pageinfo strong {
  color: #555;
  font-weight: normal;
  margin: 0px 2px;
}

.pagebreak {
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  text-align: center;
}
.pagebreak ul {
  margin: 0 auto;
  text-align: center;
}
.pagebreak li {
  padding: 0 15px;
  line-height: 36px;
  display: inline-block;
  font-size: 14px;
  border: 1px solid #ddd;
  margin-left: -1px;
  float: left;
  background-color: #fff;
  cursor: pointer;
}
.pagebreak li.thisclass,
.pagebreak ul li.thisclass a,
.pagebreak ul li.thisclass a:hover {
  color: #fff;
  background-color: #e91839;
}

.arc {
  width: 838px;
  padding: 5px 20px;
  border: #dedede 1px solid;
  background: #fff;
  margin-bottom: 10px;
}
.title {
  height: 60px;
}
.title h1 {
  width: 838px;
  height: 70px;
  line-height: 70px;
  color: #333;
  text-shadow: 0 1px 0 #dedede;
  font-size: 24px;
  font-weight: normal;
  display: block;
  text-align: center;
  overflow: hidden;
}
.title h2 {
  width: 838px;
  height: 60px;
  line-height: 60px;
  color: #333;
  font-size: 23px;
  font-weight: normal;
  display: block;
  text-align: center;
  border-bottom: #f6f6f6 1px solid;
  overflow: hidden;
}
.resource {
  height: 40px;
  width: 838px;
  line-height: 40px;
  border-bottom: 1px solid #f6f6f6;
  color: #666;
  text-align: center;
  margin-bottom: 6px;
}
.resource span {
  color: #888888;
  padding-left: 22px;
  margin: 0 10px;
  font-size: 12px;
}
.resource span.spanimg1 {
  background: url(../images/symbol-9.png) no-repeat left center;
}
.resource span.spanimg2 {
  background: url(../images/symbol-16.png) no-repeat left center;
}
.resource span.spanimg3 {
  background: url(../images/symbol-11.png) no-repeat left center;
}
.resource span.spanimg4 {
  background: url(../images/symbol-17.png) no-repeat left center;
}
.resource span.spanimg4 a {
  color: #888888;
}

.des {
  height: 40px;
  width: 826px;
  padding: 12px 5px;
  line-height: 24px;
  border: #f6f6f6 1px dotted;
  color: #666666;
  overflow: hidden;
}
.content {
  line-height: 1.643;
  font-size: 15px;
  font-family: "Arial";
  word-wrap: break-word;
  padding: 0 5px 10px 5px;
  width: 838px;
}
.content p {
  width: 818px;
  line-height: 1.6;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}
.content table {
  border: 1px solid #ccc;
  border-spacing: 0;
  max-width: 818px !important;
  border-left: #e53e40 2px solid;
  border-radius: 4px;
  background: #f5f5f5;
}
.content table p {
  max-width: 665px !important;
}
.content table td {
  padding: 0 10px !important;
  word-wrap: break-word;
}
.content a {
  text-decoration: underline;
}
.content img {
  max-width: 800px;
  margin: 0 auto !important;
}

.fenxiang {
  width: 838px;
  height: 24px;
  line-height: 24px;
  padding: 13px 0;
}
.fx_l {
  width: 570px;
  height: 24px;
  float: left;
}
.fx_r {
  width: 100px;
  height: 20px;
  padding-bottom: 4px;
  line-height: 20px;
  float: right;
  text-align: right;
}
.fx_st {
  width: 120px;
  padding-left: 80px;
  height: 24px;
  float: right;
  text-align: right;
}

.xinqing {
  height: 200px;
  padding: 15px 0;
  text-align: center;
}
.cy-wrapper ul.emoji-list li,
.cy-wrapper ul.emoji-list li div,
.cy-wrapper ul.emoji-list li p {
  text-align: center;
}

.fanpian {
  width: 838px;
  height: 30px;
  padding: 5px 0 5px 0;
  border-top: 1px solid #f6f6f6;
}
.fanpian p {
  width: 390px;
  height: 30px;
  line-height: 30px;
  float: left;
  font-size: 14px;
  display: block;
  color: #666;
  overflow: hidden;
}
.pl {
  width: 838px;
  padding: 10px 20px;
  margin-bottom: 8px;
  border: #dedede 1px solid;
  background: #fff;
}

/*相关阅读*/
.linkarc {
  width: 838px;
  margin-bottom: 15px;
}
.linkarc_t {
  height: 35px;
  line-height: 35px;
  text-align: left;
  border: 1px solid #f6f6f6;
  border-width: 1px 0;
  background: url(../images/title_line.jpg) left bottom no-repeat;
  overflow: hidden;
}
.linkarc_t h3 {
  font-size: 15px;
  height: 34px;
  text-indent: 2em;
  background: url(../images/symbol-1.png) left no-repeat;
  font-family: "microsoft yahei",
    "微软雅黑\8F6F\96C5\9ED1,Arial,Helvetica,sans-serif";
}
.linkarc_c {
}
.linkarc_c ul {
  padding: 10px 0;
}
.linkarc_c ul li {
  width: 398px;
  height: 32px;
  line-height: 32px;
  float: left;
  background: url(../images/li.png) left no-repeat;
  padding-left: 12px;
  margin-left: 5px;
}
.linkarc_c a {
  font-size: 14px;
}

/*右侧客服 开始*/
.floatBox {
  position: fixed;
  right: 3px;
  top: 50%;
  background: #fff;
  width: 74px;
  z-index: 100;
  -webkit-box-shadow: 3px 3px 3px;
  -moz-box-shadow: 3px 3px 3px;
  box-shadow: -1px 1px 20px rgba(0, 0, 0, 0.13);
}
.floatBox li a {
  color: #666666;
  font-size: 12px;
  text-align: center;
  width: 100%;
  display: block;
  padding: 50px 0 5px 0;
  border: 1px solid #ededed;
  border-top: 0;
  background-image: url(../images/floatbox.png);
  background-position: center 8px;
  background-repeat: no-repeat;
}
.floatBox li a:hover {
  color: #ff6800;
}
.floatBox li.li_o a {
  border-color: #9cb8e2;
  background-color: #9cb8e2;
  color: #fff;
  background-position: 16px 9px;
  cursor: default;
  padding-top: 35px;
  padding-bottom: 0px;
}
.floatBox li.li_t a {
  background-image: url(../images/q-o.gif);
}
.floatBox li.li_s a {
  background-image: url(../images/q-t.gif);
}
.floatBox li.li_f a {
  background-image: url(../images/q-s.gif);
}
.floatBox li.li_w a {
  background-image: url(../images/q-f.gif);
}
.fixer {
  position: fixed;
  right: 0px;
  top: 0;
  _position: absolute;
  _top: e-xpression(documentElement.scrollTop + 10 + "px");
  z-index: 100;
}
.floatBox.fixer {
  top: 150px;
}
/*右侧客服 结束*/

.btnbtn-info {
  margin-left: 6px;
  margin-right: 4px;
  display: inline-block;
  white-space: nowrap;
  background: #e53e40;
  padding: 0 6px;
  height: 25px;
  line-height: 25px;
  border-radius: 2px;
  color: #fff !important;
}
.pagebar {
  padding: 20px;
  overflow: hidden;
  clear: both;
}
.pagebar .pagination {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}
.pagination a {
  background: #fff;
  border: 1px solid #ccc;
  color: #333;
  font-size: 12px;
  padding: 8px 10px;
  margin: 0 2px;
  border-radius: 3px;
  line-height: 100%;
}
.pagination span {
  color: #333;
  font-size: 12px;
  padding: 7px 2px;
  margin: 0 2px;
  border-radius: 3px;
}
.pagination a:hover {
  color: #333;
  border: 1px solid #333;
}
.pagination a.page-num-current {
  color: #fff;
  background: #333;
  border: 1px solid #333;
}
.pagination .st {
  font-family: 宋体;
}
.text-secondary {
  text-align: center;
  padding: 20px 0;
}
#maximg img {
  max-width: 100%;
  height: auto !important;
}
